Whited00r Forum

Support - Whited00r Custom iOS for iPhone 2G, 3G & iPod Touch 1G & 2G => Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 => Topic started by: Chris M. on July 18, 2016, 01:58:37 PM

Title: Tapatalk don't work on iOS 3.1.3?
Post by: Chris M. on July 18, 2016, 01:58:37 PM
Hello, i'm Chris :)
When i'm opening Tapatalk app it gives me "communication error". This app is no longer supported for iOS 3.1.3? :(